.modalRoot {
    position: 'absolute';
    top: '50%';
    left: '50%';
    transform: 'translate(-50%, -50%)';
    width: 600;
    background-color: '#EDEDED';
    border: '2px solid #000';
    box-shadow: 24;
    padding: 4;
    font-weight: "bold";
    z-index: 100
}